<?php

class Export_Serial extends View {

	public function render($data) {
		header('Content-type: application/vnd.php.serialized');
//		header('Content-type: text/plain; charset=UTF-8');
		echo serialize($data);
	}
}